.flex-row {
    box-sizing     : border-box;
    display        : flex;
    flex           : 0 1 auto;
    flex-direction : row;
    flex-wrap      : wrap;
}

.flex-row.reverse {
    flex-direction : row-reverse;
}

.flex-col {
    box-sizing     : border-box;
    display        : flex;
    flex           : 0 1 auto;
    flex-direction : column;
    flex-wrap      : wrap;
}

.flex-col.reverse {
    flex-direction : column-reverse;
}

.flex-col-xs,
.flex-col-xs-1,
.flex-col-xs-2,
.flex-col-xs-3,
.flex-col-xs-4,
.flex-col-xs-5,
.flex-col-xs-6,
.flex-col-xs-7,
.flex-col-xs-8,
.flex-col-xs-9,
.flex-col-xs-10,
.flex-col-xs-11,
.flex-col-xs-12 {
    box-sizing : border-box;
    flex       : 0 0 auto;
}

.flex-col-xs {
    flex-basis : auto;
}

.flex-col-xs-1 {
    flex-basis : 8.333%;
    max-width  : 8.333%;
}

.flex-col-xs-2 {
    flex-basis : 16.667%;
    max-width  : 16.667%;
}

.flex-col-xs-3 {
    flex-basis : 25%;
    max-width  : 25%;
}

.flex-col-xs-4 {
    flex-basis : 33.333%;
    max-width  : 33.333%;
}

.flex-col-xs-5 {
    flex-basis : 41.667%;
    max-width  : 41.667%;
}

.flex-col-xs-6 {
    flex-basis : 50%;
    max-width  : 50%;
}

.flex-col-xs-7 {
    flex-basis : 58.333%;
    max-width  : 58.333%;
}

.flex-col-xs-8 {
    flex-basis : 66.667%;
    max-width  : 66.667%;
}

.flex-col-xs-9 {
    flex-basis : 75%;
    max-width  : 75%;
}

.flex-col-xs-10 {
    flex-basis : 83.333%;
    max-width  : 83.333%;
}

.flex-col-xs-11 {
    flex-basis : 91.667%;
    max-width  : 91.667%;
}

.flex-col-xs-12 {
    flex-basis : 100%;
    max-width  : 100%;
}

.flex-col-xs-offset-1 {
    margin-left : 8.333%;
}

.flex-col-xs-offset-2 {
    margin-left : 16.667%;
}

.flex-col-xs-offset-3 {
    margin-left : 25%;
}

.flex-col-xs-offset-4 {
    margin-left : 33.333%;
}

.flex-col-xs-offset-5 {
    margin-left : 41.667%;
}

.flex-col-xs-offset-6 {
    margin-left : 50%;
}

.flex-col-xs-offset-7 {
    margin-left : 58.333%;
}

.flex-col-xs-offset-8 {
    margin-left : 66.667%;
}

.flex-col-xs-offset-9 {
    margin-left : 75%;
}

.flex-col-xs-offset-10 {
    margin-left : 83.333%;
}

.flex-col-xs-offset-11 {
    margin-left : 91.667%;
}

.flex-start-xs {
    justify-content : flex-start;
    text-align      : start;
}

.flex-center-xs {
    justify-content : center;
    text-align      : center;
}

.flex-end-xs {
    justify-content : flex-end;
    text-align      : end;
}

.flex-top-xs {
    align-items : flex-start;
}

.flex-middle-xs {
    align-items : center;
}

.flex-bottom-xs {
    align-items : flex-end;
}

.flex-around-xs {
    justify-content : space-around;
}

.flex-between-xs {
    justify-content : space-between;
}

.flex-first-xs {
    order : -1;
}

.flex-last-xs {
    order : 1;
}

@media only screen and (max-width : 800px) {
    .flex-col-sm,
    .flex-col-sm-1,
    .flex-col-sm-2,
    .flex-col-sm-3,
    .flex-col-sm-4,
    .flex-col-sm-5,
    .flex-col-sm-6,
    .flex-col-sm-7,
    .flex-col-sm-8,
    .flex-col-sm-9,
    .flex-col-sm-10,
    .flex-col-sm-11,
    .flex-col-sm-12 {
        box-sizing : border-box;
        flex       : 0 0 auto;
    }

    .flex-col-sm {
        flex-grow  : 1;
        flex-basis : 0;
        max-width  : 100%;
    }

    .flex-col-sm-1 {
        flex-basis : 8.333%;
        max-width  : 8.333%;
    }

    .flex-col-sm-2 {
        flex-basis : 16.667%;
        max-width  : 16.667%;
    }

    .flex-col-sm-3 {
        flex-basis : 25%;
        max-width  : 25%;
    }

    .flex-col-sm-4 {
        flex-basis : 33.333%;
        max-width  : 33.333%;
    }

    .flex-col-sm-5 {
        flex-basis : 41.667%;
        max-width  : 41.667%;
    }

    .flex-col-sm-6 {
        flex-basis : 50%;
        max-width  : 50%;
    }

    .flex-col-sm-7 {
        flex-basis : 58.333%;
        max-width  : 58.333%;
    }

    .flex-col-sm-8 {
        flex-basis : 66.667%;
        max-width  : 66.667%;
    }

    .flex-col-sm-9 {
        flex-basis : 75%;
        max-width  : 75%;
    }

    .flex-col-sm-10 {
        flex-basis : 83.333%;
        max-width  : 83.333%;
    }

    .flex-col-sm-11 {
        flex-basis : 91.667%;
        max-width  : 91.667%;
    }

    .flex-col-sm-12 {
        flex-basis : 100%;
        max-width  : 100%;
    }

    .flex-col-sm-offset-1 {
        margin-left : 8.333%;
    }

    .flex-col-sm-offset-2 {
        margin-left : 16.667%;
    }

    .flex-col-sm-offset-3 {
        margin-left : 25%;
    }

    .flex-col-sm-offset-4 {
        margin-left : 33.333%;
    }

    .flex-col-sm-offset-5 {
        margin-left : 41.667%;
    }

    .flex-col-sm-offset-6 {
        margin-left : 50%;
    }

    .flex-col-sm-offset-7 {
        margin-left : 58.333%;
    }

    .flex-col-sm-offset-8 {
        margin-left : 66.667%;
    }

    .flex-col-sm-offset-9 {
        margin-left : 75%;
    }

    .flex-col-sm-offset-10 {
        margin-left : 83.333%;
    }

    .flex-col-sm-offset-11 {
        margin-left : 91.667%;
    }

    .flex-start-sm {
        justify-content : flex-start;
        text-align      : start;
    }

    .flex-center-sm {
        justify-content : center;
        text-align      : center;
    }

    .flex-end-sm {
        justify-content : flex-end;
        text-align      : end;
    }

    .flex-top-sm {
        align-items : flex-start;
    }

    .flex-middle-sm {
        align-items : center;
    }

    .flex-bottom-sm {
        align-items : flex-end;
    }

    .flex-around-sm {
        justify-content : space-around;
    }

    .flex-between-sm {
        justify-content : space-between;
    }

    .flex-first-sm {
        order : -1;
    }

    .flex-last-sm {
        order : 1;
    }
}

@media only screen and (min-width : 800px)and (max-width : 1200px) {
    .flex-col-md,
    .flex-col-md-1,
    .flex-col-md-2,
    .flex-col-md-3,
    .flex-col-md-4,
    .flex-col-md-5,
    .flex-col-md-6,
    .flex-col-md-7,
    .flex-col-md-8,
    .flex-col-md-9,
    .flex-col-md-10,
    .flex-col-md-11,
    .flex-col-md-12 {
        box-sizing : border-box;
        flex       : 0 0 auto;
    }

    .flex-col-md {
        flex-grow  : 1;
        flex-basis : 0;
        max-width  : 100%;
    }

    .flex-col-md-1 {
        flex-basis : 8.333%;
        max-width  : 8.333%;
    }

    .flex-col-md-2 {
        flex-basis : 16.667%;
        max-width  : 16.667%;
    }

    .flex-col-md-3 {
        flex-basis : 25%;
        max-width  : 25%;
    }

    .flex-col-md-4 {
        flex-basis : 33.333%;
        max-width  : 33.333%;
    }

    .flex-col-md-5 {
        flex-basis : 41.667%;
        max-width  : 41.667%;
    }

    .flex-col-md-6 {
        flex-basis : 50%;
        max-width  : 50%;
    }

    .flex-col-md-7 {
        flex-basis : 58.333%;
        max-width  : 58.333%;
    }

    .flex-col-md-8 {
        flex-basis : 66.667%;
        max-width  : 66.667%;
    }

    .flex-col-md-9 {
        flex-basis : 75%;
        max-width  : 75%;
    }

    .flex-col-md-10 {
        flex-basis : 83.333%;
        max-width  : 83.333%;
    }

    .flex-col-md-11 {
        flex-basis : 91.667%;
        max-width  : 91.667%;
    }

    .flex-col-md-12 {
        flex-basis : 100%;
        max-width  : 100%;
    }

    .flex-col-md-offset-1 {
        margin-left : 8.333%;
    }

    .flex-col-md-offset-2 {
        margin-left : 16.667%;
    }

    .flex-col-md-offset-3 {
        margin-left : 25%;
    }

    .flex-col-md-offset-4 {
        margin-left : 33.333%;
    }

    .flex-col-md-offset-5 {
        margin-left : 41.667%;
    }

    .flex-col-md-offset-6 {
        margin-left : 50%;
    }

    .flex-col-md-offset-7 {
        margin-left : 58.333%;
    }

    .flex-col-md-offset-8 {
        margin-left : 66.667%;
    }

    .flex-col-md-offset-9 {
        margin-left : 75%;
    }

    .flex-col-md-offset-10 {
        margin-left : 83.333%;
    }

    .flex-col-md-offset-11 {
        margin-left : 91.667%;
    }

    .flex-start-md {
        justify-content : flex-start;
        text-align      : start;
    }

    .flex-center-md {
        justify-content : center;
        text-align      : center;
    }

    .flex-end-md {
        justify-content : flex-end;
        text-align      : end;
    }

    .flex-top-md {
        align-items : flex-start;
    }

    .flex-middle-md {
        align-items : center;
    }

    .flex-bottom-md {
        align-items : flex-end;
    }

    .flex-around-md {
        justify-content : space-around;
    }

    .flex-between-md {
        justify-content : space-between;
    }

    .flex-first-md {
        order : -1;
    }

    .flex-last-md {
        order : 1;
    }
}

@media only screen and (min-width : 1200px) {
    .flex-col-lg,
    .flex-col-lg-1,
    .flex-col-lg-2,
    .flex-col-lg-3,
    .flex-col-lg-4,
    .flex-col-lg-5,
    .flex-col-lg-6,
    .flex-col-lg-7,
    .flex-col-lg-8,
    .flex-col-lg-9,
    .flex-col-lg-10,
    .flex-col-lg-11,
    .flex-col-lg-12 {
        box-sizing : border-box;
        flex       : 0 0 auto;
    }

    .flex-col-lg {
        flex-grow  : 1;
        flex-basis : 0;
        max-width  : 100%;
    }

    .flex-col-lg-1 {
        flex-basis : 8.333%;
        max-width  : 8.333%;
    }

    .flex-col-lg-2 {
        flex-basis : 16.667%;
        max-width  : 16.667%;
    }

    .flex-col-lg-3 {
        flex-basis : 25%;
        max-width  : 25%;
    }

    .flex-col-lg-4 {
        flex-basis : 33.333%;
        max-width  : 33.333%;
    }

    .flex-col-lg-5 {
        flex-basis : 41.667%;
        max-width  : 41.667%;
    }

    .flex-col-lg-6 {
        flex-basis : 50%;
        max-width  : 50%;
    }

    .flex-col-lg-7 {
        flex-basis : 58.333%;
        max-width  : 58.333%;
    }

    .flex-col-lg-8 {
        flex-basis : 66.667%;
        max-width  : 66.667%;
    }

    .flex-col-lg-9 {
        flex-basis : 75%;
        max-width  : 75%;
    }

    .flex-col-lg-10 {
        flex-basis : 83.333%;
        max-width  : 83.333%;
    }

    .flex-col-lg-11 {
        flex-basis : 91.667%;
        max-width  : 91.667%;
    }

    .flex-col-lg-12 {
        flex-basis : 100%;
        max-width  : 100%;
    }

    .flex-col-lg-offset-1 {
        margin-left : 8.333%;
    }

    .flex-col-lg-offset-2 {
        margin-left : 16.667%;
    }

    .flex-col-lg-offset-3 {
        margin-left : 25%;
    }

    .flex-col-lg-offset-4 {
        margin-left : 33.333%;
    }

    .flex-col-lg-offset-5 {
        margin-left : 41.667%;
    }

    .flex-col-lg-offset-6 {
        margin-left : 50%;
    }

    .flex-col-lg-offset-7 {
        margin-left : 58.333%;
    }

    .flex-col-lg-offset-8 {
        margin-left : 66.667%;
    }

    .flex-col-lg-offset-9 {
        margin-left : 75%;
    }

    .flex-col-lg-offset-10 {
        margin-left : 83.333%;
    }

    .flex-col-lg-offset-11 {
        margin-left : 91.667%;
    }

    .flex-start-lg {
        justify-content : flex-start;
        text-align      : start;
    }

    .flex-center-lg {
        justify-content : center;
        text-align      : center;
    }

    .flex-end-lg {
        justify-content : flex-end;
        text-align      : end;
    }

    .flex-top-lg {
        align-items : flex-start;
    }

    .flex-middle-lg {
        align-items : center;
    }

    .flex-bottom-lg {
        align-items : flex-end;
    }

    .flex-around-lg {
        justify-content : space-around;
    }

    .flex-between-lg {
        justify-content : space-between;
    }

    .flex-first-lg {
        order : -1;
    }

    .flex-last-lg {
        order : 1;
    }
}